Home Forums Newsletter Plugin Support Forum Uncompatible with AMP

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #126484
    pikks
    Participant

    Hello,

    I can see that the popup, widget, etc are not valid in AMP.
    Can you please make it compatible with AMP and AMP for WP plugin?

    Thank you

    #126894
    Stefano
    Keymaster

    Yes, we know, we started to work on an AMP compatible set of form, but they require a strict integration with amp plugin since the AMP form feature must be loaded and the form need to make ajax posts and few other little things.

    We hope to be able to release a specific extension for AMP (or we can all hope AMP will die :-).

    Stefano.

    #254741
    Fernando
    Participant

    Any news about it?

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.